Debian Bug report logs - #202541
ITA: ripperx -- a GTK-based ripper/encoder

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: tony mancill <tmancill@debian.org>

Date: Wed, 23 Jul 2003 04:18:06 UTC

Severity: normal

Fixed in version ripperx/2.6-1

Done: tony mancill <tmancill@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202541; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ripperx -- a GTK-based ripper/encoder
Date: Tue, 22 Jul 2003 21:09:15 -0700
Package: wnpp
Version: unavailable; reported 2003-07-22
Severity: normal

I intend to orphan the ripperx package.  This is a fun package to
maintain, but be prepared to do some occassional coding (in C).  Also, 
note that there are several Debian-specific "extensions" (e.g. FLAC 
support) that aren't yet in the upstream version.  I'll be working to 
try to get those into the upstream version via its sourceforge page.
Updates from upstream are infrequent.

The package description is:
 ripperX is a graphical interface to a CD ripper (cdparanoia) and
 the Vorbis/Ogg, FLAC, and MP3 encoders, very similar to grip.




Changed Bug title. Request was from Johannes Hirche <jhirche@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to tony mancill <tmancill@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tony mancill <tmancill@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 202541-close@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: 202541-close@bugs.debian.org
Subject: Bug#202541: fixed in ripperx 2.6-1
Date: Wed, 24 Sep 2003 00:47:19 -0400
Source: ripperx
Source-Version: 2.6-1

We believe that the bug you reported is fixed in the latest version of
ripperx, which is due to be installed in the Debian FTP archive:

ripperx_2.6-1.diff.gz
  to pool/main/r/ripperx/ripperx_2.6-1.diff.gz
ripperx_2.6-1.dsc
  to pool/main/r/ripperx/ripperx_2.6-1.dsc
ripperx_2.6-1_i386.deb
  to pool/main/r/ripperx/ripperx_2.6-1_i386.deb
ripperx_2.6.orig.tar.gz
  to pool/main/r/ripperx/ripperx_2.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202541@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
tony mancill <tmancill@debian.org> (supplier of updated ripperx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 23 Sep 2003 20:57:13 -0700
Source: ripperx
Binary: ripperx
Architecture: source i386
Version: 2.6-1
Distribution: unstable
Urgency: low
Maintainer: tony mancill <tmancill@debian.org>
Changed-By: tony mancill <tmancill@debian.org>
Description: 
 ripperx    - a GTK-based ripper/encoder
Closes: 162530 202541
Changes: 
 ripperx (2.6-1) unstable; urgency=low
 .
   * new upstream version thanks to Dave Cinege <dcinege@psychosis.com>,
     who is responsible all of the code updates in this release
   * generated filenames are now fully unix safe - in particular:
     - cddb names are converted before entry into the editing window
    	- ASCII 160-255 now converted to printable lower ascii equivilents
    	- unprintable/evil chars are removed instead of replaced
    	- convert title/names only, user supplied path is not altered
    	- arguments surrounded by single quotes, for shell safeness
   * rmdir wav work dir, if wav files are not kept && wav_dir != mp3_dir
   * prettied up 'finished' window
   * fixed disk space check (wrong position, awk $3 !$4)
   * time info in progress dialog made 275 wide to fit text
   * ripping progress dialog made 130 wide to fit text
   * fixed ripping progress to work with cdparanoia 9.8
   * now use glibc openpty(); requires libutil.  (closes: #162530)
   * fixed cddb parsing of Artist / Album
   * I'm adopting my own package back.  (closes: #202541)
Files: 
 24c50c00a6935eccbc312518d7e212dd 604 sound optional ripperx_2.6-1.dsc
 2b44446d8546089345eb72400631ee43 1545744 sound optional ripperx_2.6.orig.tar.gz
 9254966dd6b7869c25cfc5bc9eafca43 6283 sound optional ripperx_2.6-1.diff.gz
 03efc6b4039b6c7d942186c7d540b3b6 110438 sound optional ripperx_2.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/cR/wpdwBkPlyvgMRAoqKAJ93xYZmSu9Qmrh/o1umXIX4y2UmwACfbl/S
BdWlrp9VP0PYGDRxrGE6W14=
=bJpQ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:49:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.